@charset "utf-8";
/* CSS Document */

a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}

html, body { padding:0; margin:0; height:100%;}

h2{
	color:#FFF;
	font-family: 'Raleway', sans-serif !important;
	font-size:22px !important;
}

h3{
	color:#FFF;
	font-family: 'Raleway', sans-serif !important;
	font-size:22px !important;
}

.degradado_fondo{
background: rgb(205,205,205); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NkY2RjZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwJSIgc3RvcC1jb2xvcj0iI2NkY2RjZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEzJSIgc3RvcC1jb2xvcj0iI2Q2ZDZkNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjE5JSIgc3RvcC1jb2xvcj0iI2VmZWZlZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIzJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc3JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgwJSIgc3RvcC1jb2xvcj0iI2Y2ZjZmNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg3JSIgc3RvcC1jb2xvcj0iI2Q2ZDZkNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjkwJSIgc3RvcC1jb2xvcj0iI2NkY2RjZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjZGNkY2QiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left,  rgb(205,205,205) 0%, rgb(205,205,205) 10%, rgb(214,214,214) 13%, rgb(239,239,239) 19%, rgb(255,255,255) 23%, rgb(255,255,255) 77%, rgb(246,246,246) 80%, rgb(214,214,214) 87%, rgb(205,205,205) 90%, rgb(205,205,205) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgb(205,205,205)), color-stop(10%,rgb(205,205,205)), color-stop(13%,rgb(214,214,214)), color-stop(19%,rgb(239,239,239)), color-stop(23%,rgb(255,255,255)), color-stop(77%,rgb(255,255,255)), color-stop(80%,rgb(246,246,246)), color-stop(87%,rgb(214,214,214)), color-stop(90%,rgb(205,205,205)), color-stop(100%,rgb(205,205,205))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgb(205,205,205) 0%,rgb(205,205,205) 10%,rgb(214,214,214) 13%,rgb(239,239,239) 19%,rgb(255,255,255) 23%,rgb(255,255,255) 77%,rgb(246,246,246) 80%,rgb(214,214,214) 87%,rgb(205,205,205) 90%,rgb(205,205,205) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgb(205,205,205) 0%,rgb(205,205,205) 10%,rgb(214,214,214) 13%,rgb(239,239,239) 19%,rgb(255,255,255) 23%,rgb(255,255,255) 77%,rgb(246,246,246) 80%,rgb(214,214,214) 87%,rgb(205,205,205) 90%,rgb(205,205,205) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgb(205,205,205) 0%,rgb(205,205,205) 10%,rgb(214,214,214) 13%,rgb(239,239,239) 19%,rgb(255,255,255) 23%,rgb(255,255,255) 77%,rgb(246,246,246) 80%,rgb(214,214,214) 87%,rgb(205,205,205) 90%,rgb(205,205,205) 100%); /* IE10+ */
background: linear-gradient(to right,  rgb(205,205,205) 0%,rgb(205,205,205) 10%,rgb(214,214,214) 13%,rgb(239,239,239) 19%,rgb(255,255,255) 23%,rgb(255,255,255) 77%,rgb(246,246,246) 80%,rgb(214,214,214) 87%,rgb(205,205,205) 90%,rgb(205,205,205) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cdcdcd', endColorstr='#cdcdcd',GradientType=1 ); /* IE6-8 */
}

* {
  -webkit-text-size-adjust: none;
}

/* HEADER */
.top{
 width:90%;
 margin-left:35px;
 border:#900 1px solid;
}

header .logo {
  clear: both;
  margin-top:10px;
  margin-bottom: 11px;
  margin-left: 65px;
  float: left;
}

header .socials {
  padding-top: 15px;
  float: left;
  margin-left: 315px;
}

header .socials a {
  height: 40px;
  display: inline-block;
  width: 40px;
  text-align: center;
  float:left;
   -webkit-transition: all 0.5s ease; 
 -moz-transition: all 0.5s ease; 
 -o-transition: all 0.5s ease;
}

header .socials a:hover {
  -webkit-transform: translateY(-10px); 
	 -moz-transform: translateY(-10px); 
	 -o-transform: translateY(-10px);
}

/* MENÚ */

.menu {
  background:#FF1E27;
  width:100%;
  height:50px;
  border-bottom:10px solid #E0020F;
  text-transform:uppercase;
/*  -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
  -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
  box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;*/
}

.shadow{
	background-image:url(../images/sombra.png);
	background-position:bottom;
	background-repeat:no-repeat;
	position:relative;
	z-index:2;
	display:inline-block;
	width:871px;
	height:18px;
	top:0px;
}
		
/* SLIDER */

.bgazul{
width:100%;
height:260px;
background:#0049A2;
top:-18px;
position:relative;
z-index:1;
}

/* content */
#content {
  padding-bottom: 45px;
}

/* RECUADROS SUB MENÚ */

#sub{
margin-top:-20px;
}

#sub .item{
	width:180px;
	height:185px;
	float:left;
	-webkit-box-shadow: 0px 10px 7px -2px rgba(0,0,0,0.23);
	-moz-box-shadow: 0px 10px 7px -2px rgba(0,0,0,0.23);
	box-shadow: 0px 10px 7px -2px rgba(0,0,0,0.23);
	margin-top:20px;
	margin-right:10px;
}

#sub .azul{
	background-color:#0065B3;
	display:table;
}

#sub .azul_tit{
	width:100%;
	height:80px;
	background-color:#0049A2;
}

#sub .rojo{
	background-color:#FF0013;
	display:table;
}

#sub .rojo_tit{
	width:100%;
	height:80px;
	background-color:#EE000D;
	
}

#sub .plus{
	display:table-row;
	vertical-align:bottom;
}

#sub .blanco{
	font-size:26px;
}

/* SECCIÓN 2 */

#sub2{ margin-top:40px; }

#sub2 .item{
	width:286px;
	height:207px;
	float:left;
	position:relative;
	z-index:1;
}

#sub2 .barra{
	width:100%;
	height:80px;
	position:absolute;
	z-index:2;
	top:127px;
	background-color:rgba(0,63,140,0.8);
	line-height:80px;
}

#sub2 .barra:hover{
	background-color:rgba(224,2,15,0.8);
}

#sub2 .barra2{
	width:100%;
	height:80px;
	position:absolute;
	z-index:2;
	top:127px;
	background-color:rgba(224,2,15,0.8);
	line-height:80px;
}

#sub2 .barra2:hover{
	background-color:rgba(0,63,140,0.8);
}

#sub2 .img1{
	background-image:url(../images/sub2_1.jpg);
	background-repeat:no-repeat;
	background-size: cover;
}

#sub2 .img2{
	background-image:url(../images/sub2_2.jpg);
	background-repeat:no-repeat;
	margin-left:5px;
	background-size: cover;
}

#sub2 .img3{
	background-image:url(../images/sub2_3.jpg);
	background-repeat:no-repeat;
	margin-left:5px;
	background-size: cover;
}

/* SECCIÓN 3 - INDEX */

#sub3{
 margin-top:160px;
 }
 
#sub3 .bg{
width:100%;
height:260px;
max-height:260px;
position:relative;
z-index:1;
background: #aac1e0; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2FhYzFlMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjMDA0OWEyIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTQlIiBzdG9wLWNvbG9yPSIjMDA0OWEyIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNjYlIiBzdG9wLWNvbG9yPSIjMDAzZTk1IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNzElIiBzdG9wLWNvbG9yPSIjMDAzNjkwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNzYlIiBzdG9wLWNvbG9yPSIjMDAzMDg1IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNzclIiBzdG9wLWNvbG9yPSIjMDAyZTg2IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNzglIiBzdG9wLWNvbG9yPSIjMDAyYzgzIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iODMlIiBzdG9wLWNvbG9yPSIjMDEyNjdlIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iODQlIiBzdG9wLWNvbG9yPSIjMDAyMzc5IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iODglIiBzdG9wLWNvbG9yPSIjMDAxZTc2IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOTUlIiBzdG9wLWNvbG9yPSIjMDAxMjY4IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwMGQ2NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2Njg5YmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #aac1e0 0%, #0049a2 0%, #0049a2 54%, #003e95 66%, #003690 71%, #003085 76%, #002e86 77%, #002c83 78%, #01267e 83%, #002379 84%, #001e76 88%, #001268 95%, #000d65 100%, #6689bf 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#aac1e0), color-stop(0%,#0049a2), color-stop(54%,#0049a2), color-stop(66%,#003e95), color-stop(71%,#003690), color-stop(76%,#003085), color-stop(77%,#002e86), color-stop(78%,#002c83), color-stop(83%,#01267e), color-stop(84%,#002379), color-stop(88%,#001e76), color-stop(95%,#001268), color-stop(100%,#000d65), color-stop(100%,#6689bf)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #aac1e0 0%,#0049a2 0%,#0049a2 54%,#003e95 66%,#003690 71%,#003085 76%,#002e86 77%,#002c83 78%,#01267e 83%,#002379 84%,#001e76 88%,#001268 95%,#000d65 100%,#6689bf 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #aac1e0 0%,#0049a2 0%,#0049a2 54%,#003e95 66%,#003690 71%,#003085 76%,#002e86 77%,#002c83 78%,#01267e 83%,#002379 84%,#001e76 88%,#001268 95%,#000d65 100%,#6689bf 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #aac1e0 0%,#0049a2 0%,#0049a2 54%,#003e95 66%,#003690 71%,#003085 76%,#002e86 77%,#002c83 78%,#01267e 83%,#002379 84%,#001e76 88%,#001268 95%,#000d65 100%,#6689bf 100%); /* IE10+ */
background: linear-gradient(to bottom,  #aac1e0 0%,#0049a2 0%,#0049a2 54%,#003e95 66%,#003690 71%,#003085 76%,#002e86 77%,#002c83 78%,#01267e 83%,#002379 84%,#001e76 88%,#001268 95%,#000d65 100%,#6689bf 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aac1e0', endColorstr='#6689bf',GradientType=0 ); /* IE6-8 */

}

#sub3 .img{
position:relative;
z-index:3;
left:0px;
top:-129px;
width:264px;
height:389px;
}

#sub3 .txt{
position:relative;
z-index:4;
width:400px;
margin-top:-330px;
left:40%;
}

#sub3 .txt strong{
	font-weight:700;
}


/* ESTILOS */

.blanco{
	color:#FFF;
	/*font-family: 'Raleway', sans-serif;*/
	font-family: 'Philosopher', sans-serif;
	font-size:20px;
}

.blanco a:hover{
	text-decoration:underline;
}

.bold{
	font-weight:bold;
}

.gris{
	color:#787878;
	font-family: 'Philosopher', sans-serif;
}

.gris strong{
	font-weight:700;
}

.gris a{ color:#FF0013; }

.gris a:hover{ text-decoration:underline;}

.azul{
	color:#0049A2 !important;
	font-family: 'Raleway', sans-serif;
}

.azul strong{
	font-weight:700;
	}

.rojo{
	color:#D7000B;
	font-family: 'Philosopher', sans-serif;
}

.rojo strong{
	font-weight:700;
}

/* INTERIORES */

.bgint{
width:100%;
height:161px;
background:#0049A2;
top:-18px;
position:relative;
z-index:1;
}

#historia .pic{
width:331px;
height:259px;
}

#historia .text{
width:500px;
}

.right{float:right;}

.left{float:left;}

.tit_rojo{
	background:url(../images/tit_rojo.png) no-repeat;
	width:479px;
	height:58px;
	line-height:70px;
	padding-left:15px;
}

.tit_azul{
	background:url(../images/tit_azul.png) no-repeat;
	width:479px;
	height:58px;
	line-height:70px;
	padding-left:15px;
}

#historia .text ul{
	list-style:url(../images/arrow1.png);	
	padding-left:40px;
	}

#historia .text li{	
	color:#0049A2;
	/*font-family: 'Raleway', sans-serif;*/
	font-family: 'Philosopher', sans-serif;
}

#historia .text li p{
	margin-left:20px;
	}

/* ESPECIALIDADES */

#especialidades .text{
width:100%;
}

#especialidades .text ul{
	list-style:url(../images/arrow1.png);	
	padding-left:40px;
	}

#especialidades .text li{	
	color:#0049A2;
	font-family: 'Philosopher', sans-serif;
	padding-bottom:30px;
	text-align:justify;
}

#especialidades .text li span{	
	font-size:20px;
	font-weight:bold;
}

#especialidades .right li{
	padding-right:80px;
	}
/* CONTACTO */
 
#contacto .tit_rojo, #contacto .tit_azul{
	width:350px;
	}

#contacto .mapa{
	width:480px;
	max-width:480px;
}

.a1 {
  color: #fff !important;
  display: inline-block;
  padding: 11px 30px 13px;
  font-family: 'Raleway', sans-serif;
  background: #999;
  position: relative;
  font-size: 18px;
  font-weight: 400;
  border-radius: 22px;
}
.a1:hover {
  background: #3477ac;
  color: #fff;
}

/* PATROCINADORES */

#patro .item{
	width:200px;
	height:100px;
	float:left;
	padding:30px 5px 30px 0;
}

/* PAQUETES */
 
#paquetes .tit_rojo, #contacto .tit_azul{
	width:350px;
}

#tab_servicios thead{
	background-color:#EE000D;
	color:#FFF;
	font-family: 'Raleway', sans-serif;
	line-height:2;
}

#tab_servicios td{
	padding:10px;
}

.back_rojo{
	width:100%;
	line-height:2;
	background-color:#EE000D;
}

#paquetes .text{
width:400px;
}

.paq{
	padding:5px 15px 5px 5px;
	border:1px solid #666;
}

.tab_azul{
	background-color:#26415F;
	line-height:2;
	color:#FFF;
	/*font-family: 'Raleway', sans-serif;*/
	font-family: 'Philosopher', sans-serif;
	line-height:2;
	padding-right:15px;
}

.tab_gris{
	background-color:#A6A6A6;
	line-height:2;
	color:#FFF;
	/*font-family: 'Raleway', sans-serif;*/
	font-family: 'Philosopher', sans-serif;
	line-height:2;
	padding-right:15px;
}

.notas{
	font-size:small;
	font-style:italic;
}

/* MATERNIDAD */

#maternidad .text1{
	padding-left:50px;
    width:300px;
}
#maternidad .text{
    width:450px;
}


/* AVISO */

#aviso h3, #aviso h2{
	font-weight:bold;
	color:#666;
	font-family: 'Raleway', sans-serif;
	line-height:2;
	font-size:1.2em !important;
}

#aviso p{
	line-height:1;
	padding-bottom:10px;
}

/* LOGIN */

.flogin{
	padding-top:25px;
}

/* PROMOCIONES */
#prepro form{
	padding:10px;
	-webkit-border-radius: 5px;  
    -moz-border-radius: 5px;
	background:rgba(245, 245, 245, .5);   
}

#prepro .prebtn{
	margin-left:25px !important; 
	margin-top:-10px;
	border:0px;
}

#prepro h2{
  line-height: 30px;
  color: #0049A2;
  margin-bottom: 5px;
  /*font-family: 'Oswald', sans-serif !important;*/
  font-family: 'Philosopher', sans-serif;
  font-size: 24px;
  font-weight: 700;
  padding-top: 10px;
}

.imgpro{
	float:left;
	padding-right:15px;
	
}

/* ENCUESTA */
.in_350{
	width:350px !important;
}

.in_250{
	width:250px !important;
}

.in_150{
	width:150px !important;
}

.in_100{
	width:100% !important;
}

.div4 {
  color: #fff;
  font-size: 20px;
  float: left;
  width: 38px;
  padding-top: 8px;
  font-family: 'Philosopher', sans-serif;
  background: #FF0013;
  border-radius: 500px;
  text-align: center;
  height: 28px;
  position: relative;
  margin: -10px 15px 15px 0;
}

/*==================================RESPONSIVE LAYOUTS===============================================*/
 @media only screen and (max-width: 1308px) {
  header .socials {
    margin-left: 295px;
  }
} 
@media only screen and (max-width: 1199px) {
  nav {
    text-align: center;
  }
}
@media only screen and (max-width: 1069px) {

  .menu nav {
    display: inline-block;
  }
  header {
    text-align: center;
  }
  /*header .socials,
  header h1 {
    float: none;
    display: inline-block;
  }
  header .socials {
    padding-top: 25px;
  }*/
  .sf-menu {
    padding-top: 0 !important;
  }
}

@media only screen and (max-width: 767px) {
	header .socials {
	  float:none;
	  padding-top: 15px;
	  margin:auto;
	  padding-left:38%;
	}
	
	header .logo {
	  margin-bottom: 11px;
	  margin-left:0px;
	  float: none;
	}
	
	#sub .item{
		float:none;
		margin-bottom:10px;
		margin-top:10px;
	}
	
	.prev{
	left:-40px !important;		
	}
	
	.next{
	left:400px !important;
	}
	
	.shadow{
	width:420px;
	}
	
	#owl .contenedor{
	width:300px !important;
	padding-top:15px !important;
	}
	
	.owl-carousel h3, h2, p{
	font-size:18px !important;
	}
	
	#sub2 .item{
	float:none;	
	}
	
	#sub2 .img1, 
	#sub2 .img2, 
	#sub2 .img3{
	margin-left:0px;
	margin-bottom:10px;
	}
	
	#sub3 .img{
		display:none;
	}
	
	#sub3 .txt{
	margin-top:45px;
	width:400px;
	left:0px;
	}
	
	#patro .item{
	float:none;
	padding:10px 0px;
	}
	
	/* HOSPITAL */
	
	.item{
	width:420px !important;
	max-width:420px;
	overflow:hidden;
	}
	
	.pic{
	display:none;
	}
	
	.text{
	float:none !important;
	width:420px !important;
	}
	
	.tit_rojo, .tit_azul{
	width:420px;
	}
	
	#contacto .mapa{
	width:420px;
	max-width:420px;
	height:350px;
	max-height:350px;
	}
	
	#maternidad .text1{
		padding-left:0px;
		padding-top:15px;
		width:420px;
    }
  
    #maternidad .text{
	    width:420px;
    }
	
	.imgpro{
		float:none;
		width:420px !important;
	  }
	  
    #prepro .prebtn{
		margin-top:10px;
    }
	
	#especialidades li{
	padding-right:0px;
	padding-left:30px;
	}
}

@media only screen and (max-width: 480px) {
	header .socials {
	  padding-left:28%;
	}
	
	.prev{
	left:-30px !important;		
	}
	
	.next{
	left:240px !important;
	}
	
	.shadow{
	width:270px;
	}
	
	#owl .contenedor{
	width:240px !important;
	padding-top:15px !important;
	}
	
	.owl-carousel h3, h2, p{
	font-size:16px !important;
	}
	
	#sub2 .item{
	float:none;	
	width:260px;
	}
	
	#sub2 .img2
	#sub2 .img3{
	margin-left:0px;
	margin-bottom:10px;
	}
	
	#sub3 .img{
		display:none;
	}
	
	#sub3 .txt{
	margin-top:10px;
	width:260px;
	left:0px;
	}
	
	#patro .item{
	float:none;
	padding:10px 0px;
	}
	
	/* HOSPITAL */
	
	.item{
	width:270px !important;
	max-width:270px;
	overflow:hidden;
	}
	
	.pic{
	display:none;
	}
	
	.text{
	float:none !important;
	width:270px !important;
	}
	
	.tit_rojo, .tit_azul, #contacto .tit_rojo, #contacto .tit_azul{
	width:270px;
	}
		
	#contacto .mapa{
	width:270px;
	max-width:270px;
	height:250px;
	max-height:250px;
	}
	
	/* PAQUETES */
	#tab_servicios{
	max-width:270px;
	}
	
	
	#tab_servicios thead {
        display: none;
    }

    #tab_servicios td {
		display: block;
		position: relative;
		padding-left: 50%;
		padding-top: 13px;
		padding-bottom: 13px;
		text-align: left;
	  }
	
	 #tab_servicios td:before {
		content: attr(data-th) " :";
		display: inline-block;
		color: #fff;
		background-color:#EE000D;
		border-right: 2px solid transparent;
		position: absolute;
		top: 0;
		left: 0;
		bottom: 0;
		width: 33%;
		max-height: 100%;
	
		font-size: 16px;
		font-weight: 300;
		padding-left: 13px;
		padding-top: 13px;
	  }
	  
	  #tab_servicios tr{
		  border-bottom:#FFF 1px solid;
	  }
	  
	  #maternidad .text1{
			padding-left:0px;
			padding-top:15px;
			width:270px;
	   }
	  
	  #maternidad .text{
		width:270px;
      }
	  
	  .imgpro{
		float:none;
		width:270px !important;
	  }
	  
	  #prepro input{
		 width:240px !important;  
	  }
	  
	  #prepro .prebtn{
			margin-top:10px;
		}
}